Which packages will not be supported on pfSense 2.4 for SG-1000?



  • For SG-1000, will there be any packages not supported on the initial release of pfSense 2.4 which are available for AMD64 architecture?

    What is the release schedule for the delayed packages?

    Which packages are planning to stay unsupported for SG-1000?

    I am assuming pfSense 2.4 is the first release to support SG-1000 ARM architecture.  Thank you.



  • @newbie16:

    …will there be any packages not supported on ... pfSense 2.4 ...

    If/when/which packages are supported has to be worked out.
    https://forum.pfsense.org/index.php?topic=118695.msg659204#msg659204

    @newbie16:

    I am assuming pfSense 2.4 is the first release to support SG-1000 ARM architecture.

    Correct.


  • Rebel Alliance Developer Netgate

    Most are there, some are not. snort/suricata are not there. There isn't enough horsepower to run them and I think they wouldn't compile, either.

    Our hands are tied somewhat based on what will and what will not compile on ARM and from the RAM/CPU limits.

    For example: Squid should work, Squid+ClamAV would not be viable.